Subject: RE: iso revenue/expenses true up for August 01'
From: [email-masked]
To: [email-masked]
Date: Wed, 5 Sep 2001 10:00:49 -0700 (PDT)

Good email Kate.
Nice work. Way to get after "it"!

B

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Tuesday, September 04, 2001 6:24 PM
To:	Reyes, Jim; Cavanaugh, Darren
Cc:	Williams III, Bill
Subject:	FW: iso revenue/expenses true up for August 01'

Jim & Darren -

It looks as though the only ISO true-up information Risk received was regarding our July variance of $86,743. This does not take into account the August variances totalling approx. $42,000 in revenue we did not receive throughout the month. Fran has informed me that as soon as she has this information she can account for the credit to the Short Term West Hourly book; but as you can see by the attached e-mail, Risk has only accounted for July variances, not August, in this PMA. 

I did go over the Month End Variance report Jim gave me, and I have some questions about the totals listed in it - in particular having to do with charges 253, 405, 111, and 112. Let me know when one or both of you has a moment and I think we can clear this up.

Again, I think the only variances we still have out there for the WHOURLY book are the four that occurred in August, which are as follows:

8/11 - $990
8/16 - $37,787.25
8/18 - ($6,764.68)	
8/22 - $9.495.25

As long as we're all aware of the ISO charges and revenue still unaccounted for - and know they will be in the future - I think we can all sleep soundly. Let me know if you have any questions on this.

Thanks,
Kate

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Tuesday, September 04, 2001 5:02 PM
To:	Symes, Kate
Cc:	Williams III, Bill; Reyes, Jim; Cavanaugh, Darren; Postlethwaite, John
Subject:	iso revenue/expenses true up for August 01'

Kate:

Per your request I have double checked Risk's daily record on ISO revenue/expenses for WHOURLY book in August and everything checked out.  Here is the result:

Daily ISO revenue/expenses total (8/1-8/31)	+$629,709 (you can also get this number by adding up the ISO report Risk 							distributed to you every morning along with your P&L )
July ISO true up					+$86,743 
=>					total	+$716,452
Month-end August ISO revenue/expenses 	+$716,481 (we got this total from Volume Mgmt)
Variance (i.e. true-up)				+$29

I have communicated this with Volume Management with the above results.  Jim advised that they might have added some items "after fact" during August but those changes were neither included in the daily ISO flash Risk got nor included in the month-end flash, and that's probably why you are expecting more than what Risk gave you.  Jim and Darren will be looking into their records in order to check out with you.

Please let me know if you have any questions.

Thanks,
Fran